/************************/
.nybanner{width:100%;position:relative;}
.nybannerimg{width:100%;display: flex;flex-wrap: wrap;justify-content: center;position:relative;}
.nyej{width:100%;position:absolute;left:0;top:0;z-index: 2;height: 100%;font-size:0.5rem;color:#fff;display: flex; justify-content: center;align-items:center;}
.nyejimg{width:100%;background:#000;}
.nyejimg img{width:100%;opacity: 0.8;}
/*
.nydw{width:100%;position:absolute;left:0;top:0.2rem;z-index:2;}
.nydw .wd03 img{float:left;margin:0 0.05rem 0 0;}
.nydw .wd03 p{float:left;color:#fff;line-height:0.2rem;margin:0 0.05rem;}
.nydw .wd03 a{float:left;color:#fff;line-height:0.2rem;}
.nydw .wd03 a:hover{text-decoration:underline;color:#f00;}
.nyejbox{border-bottom:0.01rem solid #e9ebed;}
.nyejul{width:100%;display: flex;flex-wrap: wrap;justify-content: center;}
.nyejul li{margin:0 0.4rem;border-bottom:0.02rem solid #fff;}
.nyejul li a{line-height:0.8rem;font-size:0.18rem;display:block;}
.nyejul li:hover,.nyejul li.on{border-bottom:0.02rem solid #0054a3;}
.nyejul li:hover a,.nyejul li.on a{color:#0054a3;}*/
.nydw{background:#f9f9f9;padding:0.2rem 0;}
.nydw .wd03 img{float:left;margin:0 0.05rem 0 0;}
.nydw .wd03 p{float:left; line-height:0.2rem;margin:0 0.05rem; }
.nydw .wd03 a{float:left; line-height:0.2rem;}
.nydw .wd03 a:hover{text-decoration:underline;color:#f00;}
.nyejbox{}
.nyejul{width:100%;display: flex;flex-wrap: wrap;justify-content: center;}
.nyejul li{margin:0 0.4rem;border-bottom:0.02rem solid #fff;}
.nyejul li a{line-height:0.8rem;font-size:0.18rem;display:block;}
.nyejul li:hover,.nyejul li.on{border-bottom:0.02rem solid #0054a3;}
.nyejul li:hover a,.nyejul li.on a{color:#0054a3;}
/************************/
.gsjj{padding:0.7rem 0;}
.gsjjbox{margin:0 0 0.6rem 0;}
.gsjjimg{width:50%;float:left;}
.gsjjimg img{width:100%;}
.gsjjfont{width:45%;float:right;}
.gsjjfont h6{width:100%; line-height:0.8rem;font-size:0.4rem;display:block;position:relative;}
.gsjjfont h6:before{content:"";width:10%;height:0.02rem;background:#0054a3;position:absolute;left:0;bottom:0;  }
.gsjjfont h5{width:100%; line-height:0.3rem;font-size:0.18rem;display:block;margin:0.3rem 0 0 0;}
/************************/
.fzlc{width:100%;background:url("../img/nybj01.jpg") no-repeat;background-size:cover;padding:1rem 0 0 0;}
.fzlc .wd03{background:rgba(255,255,255,0.5);padding:0.6rem 0.4rem;}
.nytitle{font-size:0.4rem;text-align:center;line-height:0.4rem;}
.fzlcbox{ width:100%;  overflow:hidden; position:relative;z-index:2; margin:0.8rem 0 0 0; }
.fzlcbox .prev,.fzlcbox .next{width:0.4rem;height:0.4rem;border-radius: 50%;border:0.01rem solid #ccc;background:#dee7ef;display:block;z-index: 2;top:0.4rem;position:absolute;}
.fzlcbox .prev{left:0;}
.fzlcbox .prev:before{content:"";width:0.18rem;height:0.14rem;transition:0.5s;background:url("../img/jt04.png") no-repeat;background-size:cover;position:absolute;left:0.11rem;top:0.13rem;}
.fzlcbox .next{right:0;}
.fzlcbox .next:before{content:"";width:0.18rem;height:0.14rem;transition:0.5s;background:url("../img/jt05.png") no-repeat;background-size:cover;position:absolute;right:0.11rem;top:0.13rem;}
.fzlcbox .prev:hover,.fzlcbox .next:hover{background:#0054a3;border:0.01rem solid #0054a3;}
.fzlcbox .prev:hover:before{background:url("../img/jt04b.png") no-repeat;background-size:cover;}
.fzlcbox .next:hover:before{background:url("../img/jt05b.png") no-repeat;background-size:cover;transition:0.5s;}
.fzlcbox .bd{width:100%;position:relative; }
.fzlcbox .bd:before{content:"";width:100%;height:0.01rem;background:#ccc;position:absolute;left:0;top:0.59rem;}
.fzlcbox .bd ul{ overflow:hidden; zoom:1; }
.fzlcbox .bd ul li{ margin:0 60px; float:left; _display:inline; overflow:hidden; text-align:center;width:319px;  }
.fzlcbox .bd ul li h6{width:100%;font-size:0.3rem;color:#0054a3;display:block; line-height:0.3rem;text-align:left;}
.fzlcbox .bd ul li h5{width:0.19rem;height:0.19rem;display:block;background:#0054a3;border-radius: 50%;border:0.04rem solid #daedff;margin:0.2rem 0 0.2rem 0;}
.fzlcbox .bd ul li p{width:100%;font-size:0.18rem;color:#666; line-height:0.25rem;text-align:left;}
/************************/
.gszz{padding:1rem 0 0.5rem 0;}
.gszzul{margin:0.5rem 0 0 0;}
.gszzul li{width:24%;float:left;background:#f7f8f9;margin:0 1.3% 0 0;}
.gszzul li:nth-child(4n){ float:right;margin:0;}
.gszzul li a{width:100%;height:245px;overflow:hidden; display:block;}
.gszzul li a img{width:100%;height:100%;object-fit: cover;transition:0.5s;}
/************************/
.nybox01{width:100%;position:relative;z-index: 2;}
.nyjjfaul{background:#fff;box-shadow:0 0 0.15rem #d9d9d9;margin: 0.5rem 0 0 0;}
.nyjjfaul li{width:16.66%;float:left;padding:0.2rem 0;}
.nyjjfaul li a{width:100%; text-align:center;font-size:0.18rem;height:0.6rem;border-right:0.01rem solid #e7e7e7; display: flex; justify-content: center;align-items:center;}
.nyjjfaul li:nth-child(6n) a{ border-right:0; }
.nyjjfaul li:hover,.nyjjfaul li.on{background:#0054a3;}
.nyjjfaul li:hover a,.nyjjfaul li.on a{color:#fff;border-right:0.01rem solid #0054a3;}
.nyjjfaul li:hover:nth-child(6n) a,.nyjjfaul li.on:nth-child(6n) a{ border-right:0;}
.jjfatitle{width:100%; font-size:0.28rem;font-weight:bold;line-height:1rem;text-align:center;border-bottom:0.01rem solid #e7e7e7;}
.nyjjfatitle{font-size:0.2rem;font-weight:bold;color:#0054a3; line-height:0.4rem;}
.nyjjfacont{margin:0.1rem 0;}
.nyjjfacont p{text-indent:2em; line-height:0.4rem;font-size:0.18rem;}
.nyjjfacont strong{font-weight:normal;color:#0054a3;}
/************************/
.nycpzxbj{background:#f7f9fb;}
.nycpzxbj .wd03{display:flex;flex-wrap:wrap;justify-content: center;padding:0.5rem 0 0 0;}
.cpzxul{width:24%;float:left;margin:0 4% 0 0;}
.cpzxul li{width:100%;background:#fff;margin: 0 0 0.2rem 0;}
.cpzxul li a{width:100%;display:block; line-height:0.9rem;padding:0 0.3rem;font-size:0.2rem;position:relative;}
.cpzxul li a:before{content:"";width:0.18rem;height:0.14rem;background:url("../img/jt03.png") no-repeat;background-size:cover;position:absolute;transition:0.5s;right:0.3rem;top:0.38rem;opacity:0.3;}
.cpzxul li:hover,.cpzxul li.on{background:#0054a3;}
.cpzxul li:hover a,.cpzxul li.on a{color:#fff;}
.cpzxul li:hover a:before,.cpzxul li.on a:before{background:url("../img/jt03c.png") no-repeat;background-size:cover;opacity:1;}
.cpzxcont{width:72%;float:right;border-left:0.01rem solid #ddd;padding:0 0 0.7rem 0;}
.cpzxbox{margin:0 0 0.2rem 0;}
.cpzxbox li{width:45%;float:left;margin:0 0 0.3rem 5%;}
.cpzxbox li a{width:100%;display:block; }
.cpzxbox li .cptitle{width:100%; background:#fff;height:260px;overflow:hidden;}
.cpzxbox li .cptitle img{max-width:100%;max-height:100%;object-fit:cover; margin:0 auto;}
.cpzxbox li .cpname{width:100%; line-height:0.7rem;height:0.7rem;font-size:0.22rem;color:#0054a3;margin:0.2rem 0 0 0;border-top:0.01rem solid #ddd;overflow:hidden; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.cpzxbox li .cpgd{width:100%; line-height:0.5rem;font-size:0.14rem;color:#0054a3; background:#eaebf0;padding:0 0.3rem;position:relative;}
.cpzxbox li .cpgd:before{content:"";width:0.14rem;height:0.14rem;background:url("../img/gd01c.png") no-repeat;background-size:cover;transition:0.5s;position:absolute;transition:0.5s;right:0.3rem;top:0.18rem; }
.cpzxbox li:hover .cptitle{background:#0054a3;}
.cpzxbox li:hover .cpname{background:#fff;}
.cpzxbox li:hover .cpgd{background:#0054a3;color:#fff;}
.cpzxbox li:hover .cpgd:before{background:url("../img/gd01b.png") no-repeat;background-size:cover;}
/************************/
.fyul{display:flex;justify-content: center;flex-wrap: wrap;}
.fyul li{margin:0 0.05rem;font-size:0.14rem;line-height:0.2rem;}
.fyul li a{display:block;line-height:0.22rem; color:#333;padding:0 0.07rem;border:0.01rem solid #ebebeb;background:#fff;}
.fyul li:hover a,.fyul li.on a{ background:#0054a3;color:#fff; }
.fyul .fytext{width:0.42rem;line-height:0.2rem;border:1px solid #ddd;display:block;}
/************************/
.nycpcont{width:100%;margin:0.5rem 0 0.5rem 0;}
.nycp{width:20%;float:left;}
.nycp h6{width:100%; line-height:1rem;font-size:0.3rem;display:block;}
.nycpcsul{width:0.75rem;margin:0.2rem 0 0 0;}
.nycpcsul li{margin:0.3rem 0 0 0;}
.nycpcsul li a{display:block;font-size:0.18rem; line-height:0.3rem;text-align:center;}
.nycpcsul li:hover,.nycpcsul li.on{border-bottom:0.02rem solid #0054a3;}
.nycpfhlbul{width:1.5rem;margin:0.2rem 0 0 0;}
.nycpfhlbul li{width:100%;background:#fff;border:0.01rem solid #ddd;border-radius:0.2rem;overflow:hidden;margin:0.3rem 0 0 0;}
.nycpfhlbul li a{width:100%;display:block;padding:0 0.2rem;}
.nycpfhlbul li h5{width:calc(100% - 0.3rem);display:block; line-height:0.4rem;float:left;color:#666;}
.nycpfhlbul li p{width:0.18rem;height:0.18rem;overflow:hidden;float:right;position:relative;top:0.11rem;right:0;}
.nycpfhlbul li img{width:0.18rem;position:absolute;right:0;top:0;transition:0.5s;}
.nycpfhlbul li:hover{background:#0054a3; border:0.01rem solid #0054a3;}
.nycpfhlbul li:hover h5{color:#fff;}
.nycpfhlbul li:hover img{top:-0.18rem;}
.nycpxq{width:74%;float:right;}
.nycpxqbox{width:100%;background:#fff;padding:0.5rem;margin:0 0 0.4rem 0;}
.nycpxqtitle{width:100%;font-size:0.4rem;line-height:0.4rem;}
.nycpbox01{width:100%;margin:0.3rem 0 0 0;}
.nycpbox01 .nycpxqimg{width:45%;float:left;background:#fff;}
.nycpbox01 .nycpxqimg img{max-width:100%; margin:0 auto;}
.nycpbox01 .nycpxqnr{width:53%;float:right;}
.nycpbox01 .nycpxqnr>img{max-width:100%;}
.nycpbox01 .nycpxqnr p{width:100%; color:#666;line-height:0.3rem;}
.nycpkd{width:100% !important;}
/************************/
.nygcal{margin:0.9rem 0 0.4rem 0;}
.nygcalbox li{width:32%;margin:0 2% 0.5rem 0;}
.nygcalbox li:nth-child(2n){float:left;}
.nygcalbox li:nth-child(3n){float:right; margin:0 0 0.5rem 0;}
.nygcalbox li .cptitle{height:265px;}
.nygcalbox li .cptitle img{width:100%;transition:0.5s;}
.nygcalbox li .cpname{color:#333;}
.nygcalbox li:hover .cpname{color:#0054a3;}
.nygcalbox li:hover .cptitle img{transform: scale(1.1);}
/************************/
.nynew{margin:0 0 0.7rem 0;}
.newsul{margin:0.5rem 0;}
.newsul li{width:30%;float:left;background:#f9f9f9;margin:0 5% 0 0;}
.newsul li:nth-child(3n){ float:right;margin:0;}
.newsul li a{width:100%;display:block;}
.newsul .newsimg{width:100%;display:block;height:300px;overflow:hidden;}
.newsul .newsimg img{width:100%;height:100%;object-fit:cover;transition:0.5s;}
.newsul li p{width:100%;padding:0 0.3rem; line-height:0.3rem;height:0.3rem;font-size:0.22rem;margin:0.2rem 0 0.1rem 0; overflow:hidden; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.newsul li h6{width:100%;padding:0 0.3rem; line-height:0.3rem;color:#999; display:block;margin:0 0 0.2rem 0;}
.newsul li:hover{background:#0054a3;}
.newsul li:hover .newsimg img{transform: scale(1.1);}
.newsul li:hover p{color:#fff;}
.newsul li:hover h6{color:#fff;}
.newbox{margin:0 0 0.5rem 0;}
.newbox li{width:30%;float:left;margin:0 5% 0 0; border-bottom:0.01rem solid #ebebeb;}
.newbox li:nth-child(1){border-top:0.01rem solid #ebebeb;}
.newbox li:nth-child(2){border-top:0.01rem solid #ebebeb;}
.newbox li:nth-child(3){border-top:0.01rem solid #ebebeb;}
.newbox li:nth-child(3n){ float:right;margin:0;}
.newbox li a{width:100%;display:block;padding:0.4rem 0 0.5rem 0;}
.newbox li p{width:100%; line-height:0.2rem;color:#999; display:block;margin:0 0 0.2rem 0;position:relative;}
.newbox li p:before{content:"";width:0.3rem;height:0.02rem;background:#d9d9d9;position:absolute;left:0;bottom:-0.15rem;}
.newbox li h6{width:100%;line-height:0.3rem;height:0.3rem;font-size:0.22rem;margin:0.3rem 0 0 0; overflow:hidden; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.newbox li:hover{background:#0054a3;}
.newbox li:hover a{padding:0.4rem 0.1rem 0.5rem 0.1rem;transition:0.5s;}
.newbox li:hover p{color:#fff;}
.newbox li:hover p:before{background:#fff;opacity:0.2;}
.newbox li:hover h6{color:#fff;}
/************************/
.nylxwm .wd03{margin:1.35rem auto 0.3rem auto;}
.lxwmbox{width:100%;display:flex;flex-wrap:wrap;justify-content: center;}
.lxwmleft{width:50%;float:left;background:#f5f7f9;padding:0.8rem 1rem 0 1rem;}
.lxwmleft>h4{width:100%;display:block;font-size:0.4rem;line-height:0.4rem;}
.lxwmimg{width:50%;float:right;}
.lxwmimg img{width:100%;}
.nylxwmul{width:100%;margin:0.2rem 0 0 0;}
.nylxwmul li{width:100%;border-bottom:0.01rem solid #e1e1e1;padding:0.2rem 0;margin:0.3rem 0 0 0;}
.nylxwmul li img{width:0.28rem;height:0.28rem;float:left;margin:0 0.1rem 0 0;}
.nylxwmul li h6{ line-height:0.28rem;display:block;font-size:0.26rem;color:#0054a3; float:left;}
.nylxwmul li p{ line-height:0.28rem; font-size:0.18rem; float:right;}
.zzly{margin:0.7rem 0 0 0;}
.zzlytitle{width:100%;display:block;font-size:0.4rem;line-height:0.4rem;text-align:center;}
.zzlycont{}
.zzlycont .zxlybox{width:32%;float:left;margin:0.4rem 2% 0 0;}
.zzlycont .zxlybox:nth-child(3){ float:right;margin:0.4rem 0 0 0;}
.zzlycont .zxlybox input{width:100%;line-height:0.6rem;background:#f5f7f9;padding:0 0.2rem;}
.zxlynr{width:100% !important; }
.zxlynr  input{ height:240px;}
/************************/
.xq{background: #f8f8f8;}
.xq .wd03{display:flex;flex-wrap:wrap;justify-content: center;background:#fff;padding:0.3rem;}
.xq .xqleft{width:70%;float:left;padding:0 0.4rem 0 0;}
.xq .xqright{width:28%;float:right;border-left:0.01rem solid #e9e9e9;padding:0 0 0 0.4rem;}
.xq .xqrighttitle{width:100%;line-height:0.5rem;font-size:0.3rem;}
.xq .xqtitle{width:100%; line-height:0.35rem;font-size:0.3rem;padding:0.2rem 0 0.3rem 0;font-weight:bold; border-bottom:0.01rem solid #e1e1e1;}
.xq .xqtime p{  line-height:0.2rem;float:left;margin:0.2rem 0.1rem 0.2rem 0;color:#999;}
.xq .xqnrk p{  line-height:0.4rem;text-indent:2em;font-size:0.18rem;}
.xq .xqnrk p img{max-width:100%;margin:0.2rem auto;}
.xq .xqsx{border-top:0.01rem solid #e9e9e9;margin:0.4rem 0 0 0;}
.xq .xqsx li{width:100%;border-bottom:0.01rem solid #e9e9e9;padding:0.2rem 0;font-size:0.18rem;}
.xq .xqsx li p{width:1rem;line-height:0.4rem;float:left;font-size:0.18rem;color:#666;}
.xq .xqsx li a{width:calc(100% - 1rem);line-height:0.4rem;height:0.4rem;float:left; overflow:hidden; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.xq .xqsx li:hover {background:#0054a3; padding:0.2rem 0.2rem;transition:0.5s;}
.xq .xqsx li:hover p{color:#fff;}
.xq .xqsx li:hover a{color:#fff;}
.tjxwul{}
.tjxwul li{width:100%;background:#f8f8f8;margin:0.2rem 0 0 0;}
.tjxwul li a{width:100%;display:block;padding:0.2rem;}
.tjxwul li strong{width:100%;display:block; line-height:0.3rem;}
.tjxwul li p{width:100%;display:block; line-height:0.3rem;margin:0.1rem 0 0 0;font-size:0.18rem;}
.tjxwul li:hover{background:#0054a3;}
.tjxwul li:hover strong{color:#fff;opacity:0.5;}
.tjxwul li:hover p{color:#fff;}
/************************/
.gcalbox{}
.gcalbox li{margin:0.8rem 0 0 0;}
.gcalbox a{width:100%;display:block;}
.gcalbox .gcalimg{width:50%;float:left;}
.gcalbox .gcalimg img{width:100%; overflow:hidden;}
.gcalbox .gcalname{width:50%;float:left;padding:0 0 0 5%;}
.gcalbox .gcalname h6{width:100%;font-size:0.3rem; line-height:0.3rem;margin:0.2rem 0;}
.gcalbox .gcalname p{width:100%;font-size:0.18rem; line-height:0.35rem;color:#999;}
.gcalbox .gcalgd{width:1.5rem;line-height:0.4rem;border:0.01rem solid #e5e5e5;border-radius:0.2rem;text-align:center;margin:0.2rem 0 0 0;color:#0054a3;}
.gcalbox li:hover .gcalgd{background:#0054a3;color:#fff;border:0.01rem solid #0054a3;}
.gcalbox li:hover .gcalname h6{color:#0054a3;}
.gcalbox li:nth-child(1){margin:0;}
.gcalbox li:nth-child(2n) .gcalimg{float:right;}
.gcalbox li:nth-child(2n) .gcalname{padding:0 5% 0 0;}
/************************/
/************************/
@media screen and (max-width:1680px) {
}
@media screen and (max-width:1620px) {
}
@media screen and (max-width:1550px) {
}
@media screen and (max-width:1500px) {
	.newsul .newsimg{height:290px;}
}
@media screen and (max-width:1440px) {
	.cpzxbox li .cptitle{height:235px;}
	.gsjj{padding:0.4rem 0;}
	.gszz{padding:0.5rem 0 0 0;}
	.newsul .newsimg{height:275px;}

}
@media screen and (max-width:1400px) {
	.nycpzxbj .wd03{padding:0;}
	.nycpcont{margin: 0.5rem 0 0 0;}
	.fzlc{padding:0.5rem 0 0 0;}
	.newsul .newsimg{height:270px;}
}
@media screen and (max-width:1366px) {
	.nyej{font-size:0.3rem;}
	.cpzxbox li .cpname{font-size:0.2rem;}
	.nycpxqtitle{font-size:0.24rem; line-height:0.24rem;}
	.nycpxqbox{padding:0.3rem;}
	.nycp h6{font-size:0.24rem; line-height:0.6rem;}
	.nycpcsul{margin:0;}
	.nygcal{margin: 0.4rem 0;}
	.cpzxbox{margin:0;}
	.gsjjfont h6{font-size:0.24rem; line-height:0.4rem; }
	.gsjjfont{width:47%;}
	.nytitle{font-size:0.3rem; line-height:0.3rem;}
	.fzlcbox{margin:0.4rem 0 0 0;}
	.gszzul li a{height:215px;}
	.newsul .newsimg{height:260px;}
	.newsul li p{font-size:0.18rem; line-height:0.2rem;padding:0 0.1rem;margin:0.1rem 0 0 0;}
	.newsul li h6{line-height:0.2rem; padding:0 0.1rem;margin:0 0 0.1rem 0;}
	.newsul{margin:0.3rem 0;}
	.newbox{ margin: 0 0 0.2rem 0;}
	.newbox li a{padding:0.1rem 0;}
	.newbox li:hover a{padding:0.1rem 0.1rem 0.1rem 0.1rem;transition:0.5s;}
	.newbox li p{margin: 0 0 0.1rem 0;}
	.newbox li p:before{display:none;}
	.newbox li h6{font-size: 0.18rem; line-height:0.2rem;margin:0.1rem 0 0 0;}
	.nynew{margin: 0 0 0.3rem 0;}
	.nylxwm .wd03{margin: 0.4rem auto 0.3rem auto;}
	.lxwmleft>h4,.zzlytitle{font-size: 0.3rem; line-height:0.3rem;}
	.nylxwmul li h6{font-size:0.2rem;}
}
@media screen and (max-width:1300px) {
	.nygcal{margin:0.4rem 0 0 0;}
	.gsjjbox{margin:0 0 0.3rem 0;}
	.jjfatitle{font-size:0.22rem; line-height:0.8rem;}
	.xq .xqtitle,.xq .xqrighttitle{font-size:0.2rem; line-height:0.3rem;}
}
@media screen and (max-width:1280px) {
	.fzlcbox .bd ul li{width:242px;}
	.newsul .newsimg{height:245px;}
	.nylxwm .wd03{margin: 0.2rem auto 0.2rem auto;}
	.lxwmleft{padding: 0.3rem 0.3rem 0 0.3rem;}
}
@media screen and (max-width:1210px) {
	.cpzxbox li .cptitle{height:200px;}
	.nygcalbox li{margin: 0 2% 0.3rem 0;}
	.nygcalbox li:nth-child(3n){ margin: 0 0 0.3rem 0;}
	.gszzul li a{height:190px;}
	.newsul .newsimg{height:230px;}
}
@media screen and (max-width:1150px) {
	.nyej{font-size:0.24rem;}
	.gszzul li a{height:180px;}
	.nyjjfacont img{max-width:100%;}
	.newsul .newsimg{height:220px;}
}
@media screen and (max-width:1100px) {
	.cpzxbox li .cptitle{height:180px;}
	.nycpcsul{width:0.9rem;}
	.gszzul li a{height:170px;}
	.newsul .newsimg{height:210px;}
}
@media screen and (max-width:1024px) {
	.cpzxbox li .cptitle{height:175px;}
	.cpzxbox li:nth-child(3){float:left;}
	.gszzul li a{height:160px;}
	.fzlcbox .bd ul li{width:170px;}
	.gszzul{margin:0.3rem 0 0 0;}
	.gygd{margin:0.3rem auto;}
	.newsul .newsimg{height:200px;}
}
@media screen and (max-width:900px) {
	.nyej{font-size:0.2rem;}
	.cpzxul{width:100%;margin:0;}
	.cpzxul li{width:49%;float:left;}
	.cpzxul li:nth-child(2n){float:right;}
	.cpzxcont{width:100%;border:0;}
	.cpzxbox li{width:48%;margin:0 0 0.3rem 0;} 
	.cpzxbox li:nth-child(2n){float:right;} 
	.cpzxbox li .cptitle{height:220px;}
	.nycp,.nycpxq{width:100%;}
	.nycpxqbox{padding:0.2rem;}
	.nycpcont{    margin: 0.2rem 0 0 0;}
	.nycpcsul{float:left;}
	.nycpfhlbul{margin:0;float:right;}
	.nycpxq{margin:0.2rem 0 0 0;}
	.nycpxqbox{margin: 0 0 0.2rem 0;}
	.nycpcont{margin:0;}
	.nycp h6{line-height: 0.3rem;}
	.nyejul li a{ line-height:0.5rem;}
	.gsjj{padding:0.2rem 0;}
	.gsjjimg{width:100%;}
	.gsjjfont{width:100%;margin:0.2rem 0 0 0;}
	.fzlcbox .bd ul li{margin:0 30px;width:188px;}
	.gszzul{margin: 0.1rem 0 0 0;}
	.gszzul li{width:100%;margin:0 0 0.2rem 0;}
	.gszzul li a{height:auto;}
	.jjfatitle{font-size: 0.18rem; line-height:0.6rem;}
	.nyjjfatitle{font-size: 0.18rem; }
	.newsul li{width: 32%;    margin: 0 2% 0 0;}
	.newsul .newsimg{height:185px;}
	.xq .xqleft{width:100%;padding:0;}
	.xq .xqright{display:none;}
	.lxwmleft>h4, .zzlytitle{font-size:0.18rem;}
}
@media screen and (max-width:800px) {
	.lxwmleft{width:100%;padding: 0.2rem 0.2rem 0 0.2rem;}
	.lxwmimg{width:100%;}
	.zzly{margin:0.3rem 0 0 0;}
	.zzlycont .zxlybox{width:100%; margin: 0.2rem 0 0 0;}
	.zzlycont .zxlybox:nth-child(3){margin: 0.2rem 0 0 0;}
	.nylxwmul{margin:0;padding:0;}
	.nylxwmul li{margin: 0.1rem 0 0 0;}
}
@media screen and (max-width:700px) {
}
@media screen and (max-width:600px) {
}
@media screen and (max-width:500px) {
	.nycpzxbj .wd03{padding:0.3rem 0 0 0;}
	.cpzxcont{padding:0 0 0.3rem 0;}
	.cpzxbox li .cptitle{height:120px;}
	.cpzxul li a{padding:0 0.1rem;line-height: 0.4rem;font-size: 0.16rem;}
	.cpzxul li a:before{ right: 0.1rem;top: 0.13rem;}
	.cpzxbox li{width:100%;}
	.cpzxbox li .cptitle{height:auto;}
	.nycpbox01 .nycpxqimg{width:100%;}
	.nycpbox01 .nycpxqnr{width:100%;}
	.nycpbox01{margin: 0.2rem 0 0 0;}
	.nygcal{margin:0.2rem 0 0 0;}
	.nytitle{font-size:0.24rem; line-height:0.3rem;}
	.nyjjfaul li{width:50%;padding: 0.1rem 0;border-bottom: 0.01rem solid #e7e7e7;border-right: 0.01rem solid #e7e7e7;}
	.nyjjfaul li a{height: 0.4rem;}
	.nyjjfaul li a{border-right:0;}
	.nyjjfaul{margin:0.3rem 0 0 0;}
	.newsul li{width:100%;margin:0 0 0.2rem 0;}
	.newsul .newsimg{height:auto;}
	.newsul{margin:0.2rem 0;}
	.newbox li{width:100%;margin:0;}
	.newbox li:nth-child(1){border-top: 0;}
	.newbox li:nth-child(2){border-top: 0;}
	.newbox li:nth-child(3){border-top: 0;}
	.xq .xqtitle{padding: 0 0 0.15rem 0;line-height: 0.2rem;}
	.xq .xqtitle, .xq .xqrighttitle{font-size: 0.18rem;}
	.xq .xqtime p{margin: 0.1rem 0.1rem 0.1rem 0;}
	.xq .wd03{padding:0.2rem;}
	.xq .xqsx{ margin: 0.2rem 0 0 0;}
	.xq .xqsx li{padding: 0.1rem 0;}
	.xq .xqsx li p{width: 0.7rem;}
	.xq .xqsx li a{width: calc(100% - 0.8rem);}
	.xq .xqsx li:hover{padding: 0.1rem;}
	.gszzul li{width:49%;}
	.gszzul li:nth-child(2n){float:right;}
}
@media screen and (max-width:414px) {
	.cpzxul li{width:100%;}
	.cpzxbox{margin:0;}
	.nycp h6,.nycpxqtitle{font-size:0.2rem;}
	.nycpcsul li{margin: 0.2rem 0 0 0;}
	.nydw{top: 0.1rem;}
	.nydw .wd03 p,.nydw .wd03 a{font-size:0.14rem;}
	.nyejimg img{height:100px;object-fit:cover;}
	.nycpzxbj .wd03{padding: 0.2rem 0 0 0;}
	.nycp h6{text-align:center;}
	.nycpxqtitle{font-size:0.16rem;font-weight:bold;}
	.nytitle{font-size:0.18rem; line-height:0.2rem;font-weight:bold;}
	.fzlc{padding:0.2rem 0 0 0;}
	.fzlc .wd03{padding:0.2rem;}
	.fzlcbox .bd ul li h6{font-size:0.2rem;}
	.fzlcbox{margin:0.1rem 0 0 0;}
	.gszz{padding:0.2rem 0 0 0;}
	.nyejul li{margin: 0 0.1rem 0 0;}
	.nyejul li a{font-weight:bold;}
	.nyej{font-size:0.18rem;}
	.zzlycont .zxlybox input{padding: 0 0.1rem;}
	.nylxwm .wd03{margin: 0.2rem auto 0 auto;}
}
@media screen and (max-width:375px){
}
@media screen and (max-width:320px){
	.nylxwmul li{padding: 0.1rem 0;margin:0;}
	.nylxwmul li h6{font-size:0.16rem;}
}



